
QGIS Application - Feature request #1413

Add multi-layer selection in the legend

2008-11-18 05:34 PM - nikos -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 11473

Description

Selecting multiple layers at the same time (using the mouse pointer with the Shift or Control keys OR using wildcard patterns) will alow for

easy creation of groups consisting of many layers that are loaded in the legend.

This is actually a "reminder" ticket related with this thread of the QGIS-user mailing list:

http://www.nabble.com/Select-several-layers-at-once--td20492353.html

Thank you, Nikos

History

#1 - 2009-01-31 12:14 PM - cdavilam -

See ticket #783

#2 - 2009-08-26 11:40 AM - Giovanni Manghi

The idea of having multiple layer selection in the legend has been also discussed in #1815 (comments 11 and below)

#3 - 2009-10-13 02:50 AM - lroubeyrie -

+1

Really need this feature

#4 - 2009-11-30 01:25 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

I have made a few changes in #783 so we can close this as duplicate. Please continue the discussion for multiple layer selection in the legend there.
